@import "~assets/scss/variables";

.detail-row-cell {
    display: flex;
    margin: 10px 0 0;
    min-height: 60px;
    align-items: center;
    flex-flow: row wrap;
    .mat-form-field {
        flex: 1;
        padding: 0 10px 0 0;
        @media #{$media-xs} {
            flex-basis: 100%;
            padding: 0;
        }
    }
    .mat-checkbox {
        margin-left: 20px;
        margin-right: 20px;
    }
    button {
        height: 36px;
        @media #{$media-xs} {
            margin-left: auto;
        }
    }
    &:last-child {
        @media #{$media-xs} {
            margin-bottom: 20px;
        }
    }
}